/*
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/


.jevstate {display:none;}
.jevaccess {display:none;}
.jev_contact {display:none;}
.jev_extrainfo {display:none;}
.allDayEvent {display:none;}
.loccountry {display:none;}
.locphone {display:none;}
.locurl {display:none;}
.locmapicon {display:none;}
.locoverlaps {display:none;}
.locglobal {display:none;}
.locpublished {display:none;}
.locordering {display:none;}
.loctargetmenu {display:none;}
.month_date {display:none;}

.col.jevbootstrap > fieldset.adminform:nth-child(2), .col.jevbootstrap .locmap tr:nth-child(4), .col.jevbootstrap .locmap tr:nth-child(5), .col.jevbootstrap .locmap tr:nth-child(6) {
  display: none !important;}

/* Veranstaltungskalender: Abstand zwischen Filter */
.jevfilterinput {
	padding-top: 3px;
	padding-bottom: 3px;
}

/* Veranstaltungskalender: "Loading events" ausblenden */
#jev_eventsloading {display:none;}


/* uikit.gsl.css */

.gsl-scope a,
.gsl-scope .gsl-link {
  color: #445555;
}


/* bootstrap.css */

.jevbootstrap a:focus {
	outline: 0;
}
.jevbootstrap h3 {
    margin-top: 14px;
}
.jevbootstrap legend {
    font-size: 18px;
    line-height: 24px;
}
.jevbootstrap .pager li > a,
.jevbootstrap .pager li > span {
	border: 0px solid #ddd;
	border-radius: 0px;
}
.jevbootstrap .pager li > a:hover,
.jevbootstrap .pager li > a:focus {
	background-color: transparent;
}
.jevbootstrap input[type="radio"], .jevbootstrap input[type="checkbox"] {
    margin: -2px 4px 0px;
}
.jevbootstrap button.btn, .jevbootstrap input[type="submit"].btn {
    margin-top: -10px;
}
/* Veranstaltung eintragen: Bild auswählen */
.jevbootstrap .input-append .add-on,
.jevbootstrap .input-prepend .add-on {
    height: 15px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.jevbootstrap .input-append input,
.jevbootstrap .input-append select,
.jevbootstrap .input-append .uneditable-input {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.jevbootstrap [class^="icon-"],
.jevbootstrap [class*=" icon-"] {
    background-image: none;
}


/* Veranstaltung eintragen: eventsadmin.css */

#jevents #adminForm  label {
  font-weight:normal;
}

/* Veranstaltung eintragen: Eingabefeld für Ort verbreitert */

#evlocation {width:208px !important;}


/* float.css */

/* Zeile 14 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item:hover {
  box-shadow: none;
}
/* Zeile 17 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item .jeviso_item_image img {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
/* Zeile 127 */
#jevents.isotope #jeviso_main .jeviso_display_header {
  margin-bottom: 0%;
}
/* Zeile 183 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item.style2 a:hover .jfloat-description {
  background-color: #669900;
  opacity: 1.0;
}
/* Zeile 193 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item.style2 a:hover .jfloat-description .jfloat-title {
  line-height: 18px;
  font-size: 16px;
  font-weight: 700;
}
/* Zeile 213 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item.style2 a {
  background: #E6E6E6;
}
/* Zeile 230 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item.style2 a .jfloat-timestamp {
  background-color: #669900;
}
/* Zeile 262 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item.style2 a .jfloat-timestamp .jfloat-time {
  font-size: 125%;
  font-weight: bold;
}
/* Zeile 288 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item.style2 a .jfloat-description {
  background: #E6E6E6;
  opacity: 0.8;
}
/* Zeile 306 */
#jevents.isotope #jeviso_main .jeviso_container .jeviso_item.style2 a .jfloat-description .jfloat-title {
  line-height: 18px;
  max-height: none;
}


/* jevtypeahead.css */

.tt-suggestion {
  font-size: 14px!important;
  line-height: 16px!important;
}


/* modstyle.css */

/* Zeile 117 */
div.jeventslatest {
    margin-bottom: 28px;
}
/* Zeile 133 */
a.jevdateiconmod {text-decoration:none!important;}
a.jevdateiconmod div {width:100%!important;}
.jeventslatest .jeviconnotdate {
  border-width: 0px 0px 0px 0px;
  padding: 0px 0px 0px 3px!important;
}
/* Zeile 182 */
.jev_green .jevdateiconmod {
  background-color: #669900!important;
  border: solid 1px #669900;
}
/* Zeile 187 */
.jev_green .jevdateicon1 {
  color:rgb(68,68,85)!important;
}
